@charset "UTF-8";
input,
select,
button,
textarea {
  font-family: inherit;
}

/* ALL STYLE */
#all {
  width: 100%;
  height: auto;
  min-width: 1500px;
  overflow: hidden;
  font-weight: 400;
  font-size: 15px;
}

.layout_wrap {
  clear: both;
  width: 100%;
}

.layout_inner {
  width: 1200px;
  margin: 0 auto;
}

.userCWidth {
  width: 820px;
}

.userCWidth2 {
  width: 1200px;
}

.width100 {
  width: 100%;
}

#contain {
  width: 1500px;
  position: relative;
  padding: 60px 0;
}

/*기타*/
.notData {
  padding: 30px 0px;
  text-align: center;
}

.inLiImg li img {
  display: block;
}

/*이용약관*/
.policy {
  font-size: 14px;
  color: #424242;
}
.policy .agree_box {
  position: relative;
  z-index: 1;
  border: 1px solid #bdbdbd;
  width: 1300px;
  height: 1000px;
  margin: 0 auto;
  scroll-behavior: smooth;
  -webkit-transition: all, 0.3s;
  transition: all, 0.3s;
}
.policy .agree_box:before, .policy .agree_box:after {
  content: "";
  position: absolute;
  left: 0;
  z-index: 2;
  width: 1283px;
  height: 5%;
}
.policy .agree_box:before {
  top: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(transparent));
  background: linear-gradient(180deg, #fff, transparent);
}
.policy .agree_box:after {
  bottom: 0;
  background: -webkit-gradient(linear, left bottom, left top, from(#fff), to(transparent));
  background: linear-gradient(0deg, #fff, transparent);
}
.policy .fade {
  position: absolute;
  z-index: 2;
}
.policy .agree_content {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 5rem;
  overflow-x: hidden;
  overflow-y: scroll;
}
.policy .agree_content b {
  color: rgb(147.1, 186.3, 186.3);
  font-size: 16px;
  font-weight: 500;
  overflow: hidden;
}
.policy .agree_content::-webkit-scrollbar {
  position: relative;
  width: 1.5rem;
  z-index: 2;
}
.policy .agree_content::-webkit-scrollbar-thumb {
  background: #bdbdbd;
  background-clip: padding-box;
  border: 0rem solid transparent;
}
.policy .agree_content::-webkit-scrollbar-track {
  background: #f5f5f5;
  z-index: 1;
}

.location {
  width: 1500px;
  height: 536px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  margin: 4rem auto;
  margin-bottom: 6rem;
}
.location .wrap_map {
  height: 100% !important;
}
.location .wrap_controllers {
  display: none;
}
.location .map_border {
  display: none !important;
}
.location .wrap_btn_zoom {
  display: none !important;
}
.location .root_daum_roughmap {
  padding: 0 !important;
  border-radius: 0 !important;
  border: none !important;
  width: 938px;
  height: 100%;
}
.location-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 562px;
  height: 100%;
  color: #222;
  font-weight: 400;
  padding: 4rem;
  padding-right: 6rem;
}
.location-info h5 {
  width: 100%;
  word-break: keep-all;
  font-size: 23px;
  line-height: 1.2;
  font-weight: 500;
  margin-top: -4rem;
}
.location-info h5 i {
  font-size: 33px;
  color: rgb(118.5414012739, 183.4585987261, 178.0488322718);
  margin-right: 16.5px;
}
.location-info h5 .icon-location:before {
  margin: 0;
}
.location-info .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 5rem 0;
  width: 100%;
}
.location-info .info li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  word-break: keep-all;
  padding: 1rem 0;
  border-bottom: 1px solid #2f2f2f;
}
.location-info .info li h6 {
  font-size: 19px;
  font-weight: 500;
  width: 40%;
  padding: 1% 0;
}
.location-info .info li span {
  display: block;
  width: 100%;
  padding: 2% 0;
}
.location-info a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 14rem;
  padding: 1.2rem 1.5rem;
  background: rgb(118.5414012739, 183.4585987261, 178.0488322718);
  color: #fff;
  border-radius: 1rem;
  -webkit-transition: all, 0.3s;
  transition: all, 0.3s;
}
.location-info a span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-size: 19px;
  line-height: 0;
  width: 25%;
  height: 100%;
  margin-left: 15%;
  text-align: right;
  vertical-align: middle;
  opacity: 0.5;
  -webkit-transition: all, 0.3s;
  transition: all, 0.3s;
}
.location-info a span::before {
  content: "";
  position: relative;
  width: 100%;
  height: 0.2rem;
  background: #fff;
  border-radius: 5rem;
  margin-right: -0.5rem;
  -webkit-transition: all, 0.3s;
  transition: all, 0.3s;
}
.location-info a span i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
.location-info a span i::before {
  margin: 0;
  width: auto;
  line-height: 0;
}
.location-info a:hover {
  background: rgb(185.4585987261, 215.7845010616, 218.5414012739);
  -webkit-box-shadow: 0.25rem 0.5rem 1rem rgb(185.4585987261, 215.7845010616, 218.5414012739);
          box-shadow: 0.25rem 0.5rem 1rem rgb(185.4585987261, 215.7845010616, 218.5414012739);
}
.location-info a:hover span {
  width: 35%;
  opacity: 1;
}
/*준비중 페이지*/
.ready {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  font-size: 18px;
  padding: 5rem 0;
}
.ready div {
  width: 375px;
  position: relative;
  -webkit-mask: url("/images/content/maintenance-line.svg") no-repeat;
  -webkit-mask-size: 99.8% 100%;
  opacity: 0.7;
}
.ready div:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #98C9C9;
  mix-blend-mode: color;
}
.ready div img {
  width: 100%;
  -webkit-filter: brightness(1.4);
          filter: brightness(1.4);
}
.ready p {
  margin: 3rem 0;
}
.ready span {
  color: rgb(118.5414012739, 183.4585987261, 183.4585987261);
  font-weight: 600;
  font-size: 19px;
}

#pages .con.com03 .wrap_controllers {
  display: none;
}
#pages .con.com03 .root_daum_roughmap_landing {
  margin-top: 40px;
}

.index_notice table {
  width: 100%;
  font-size: 18px;
  line-height: 28px;
  height: 330px;
}
.index_notice td {
  vertical-align: middle;
}

.pagingNew3 {
  padding: 30px 0;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.pagingNew3 a {
  cursor: pointer;
  text-decoration: none;
  width: 100%;
  height: 100%;
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  color: inherit;
  line-height: 0;
  padding-bottom: 2px;
}
.pagingNew3 a i {
  font-size: 16px;
}
.pagingNew3 span {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-style: normal;
  text-decoration: none;
  background: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 35px;
  height: 35px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #636363;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  font-family: inherit;
}
.pagingNew3 .currentPage {
  position: relative;
  color: #98C9C9;
  font-weight: 700;
  padding: 0 !important;
}
.pagingNew3 .currentPage::before {
  content: "";
  position: absolute;
  bottom: 4px;
  left: 50%;
  width: 20px;
  height: 2px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #98C9C9;
}
.pagingNew3 .pagers2 {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-style: normal;
  text-decoration: none;
  background: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 60px;
  height: 30px;
  font-size: 13px;
  border: 1px solid transparent;
  color: #98C9C9;
}
.pagingNew3 .pagers2::before {
  content: "";
  position: absolute;
  bottom: 4px;
  left: 50%;
  width: 20px;
  height: 2px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #98C9C9;
}
.pagingNew3 .pagers a,
.pagingNew3 .pagers2 a {
  cursor: pointer;
  text-decoration: none;
  width: 100%;
  height: 100%;
  float: left;
  color: #636363;
  text-decoration: none;
}
.pagingNew3 .pagers a:hover,
.pagingNew3 .pagers2 a:hover {
  color: rgb(101.5, 127.5, 135);
  text-decoration: none;
}

.pagingNew4 {
  padding-top: 30px;
  text-align: center;
}
.pagingNew4 span {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-style: normal;
  text-decoration: none;
  background: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  min-width: 28px;
  height: 28px;
  border: 1px solid transparent;
  border-radius: 100%;
  color: #878787;
  font-size: 17px;
  font-weight: 500;
  margin: 0 2px;
  letter-spacing: -0.02em;
}
.pagingNew4 span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  width: 120%;
  height: 120%;
  border: 1px solid #878787;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 5px;
}
.pagingNew4 span a {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-style: normal;
  text-decoration: none;
  background: none;
  cursor: pointer;
  text-decoration: none;
  width: 100%;
  height: 100%;
  float: left;
  height: 100%;
  font-weight: 300;
  color: #6a6a6a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  align-items: center;
}
.pagingNew4 span a:hover {
  color: #98C9C9;
  text-decoration: none;
  border: none;
}
.pagingNew4 span.currentPage {
  color: #98C9C9;
}
.pagingNew4 span.currentPage:after {
  border: 1px solid #98C9C9;
}
.pagingNew4 span.arrow {
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 100%;
  margin: 0 0.25rem;
}
.pagingNew4 span.arrow i {
  font-size: 17px;
  color: rgba(0, 0, 0, 0.3);
}
.pagingNew4 span.arrow.left i {
  -webkit-transform: translateX(-5%);
  transform: translateX(-5%);
}
.pagingNew4 span.arrow.right i {
  -webkit-transform: translateX(5%);
  transform: translateX(5%);
}
.pagingNew4 span.arrow.margin.left {
  margin-right: 15px;
}
.pagingNew4 span.arrow.margin.right {
  margin-left: 15px;
}
.pagingNew4 span.arrow:hover {
  border-color: rgba(0, 0, 0, 0.5);
}
.pagingNew4 span.arrow:hover i {
  color: rgba(0, 0, 0, 0.7);
}

#faq {
  width: 1500px;
  margin: 0 auto;
}
#faq .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#faq .menu li {
  padding: 0 15px;
}
#faq .menu li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  z-index: 0;
  padding: 7.5px;
  font-size: 15px;
  background: #fff;
  margin: -1px;
  color: #757575;
  height: 5rem;
}
#faq .menu li.on a {
  background: #fff;
  color: #98C9C9;
  z-index: 1;
  font-weight: 500;
}
#faq .menu li.on a:before {
  background: #98C9C9;
  border-radius: 100%;
  content: "";
  position: absolute;
  top: 17px;
  right: -1px;
  width: 5px;
  height: 5px;
}
#faq .list {
  margin-top: 30px;
}
#faq .list li {
  border-top: 1px solid #bdbdbd;
  border-bottom: 1px solid #bdbdbd;
  margin-bottom: -1px;
  position: relative;
  z-index: 0;
  background: #fff;
}
#faq .list li h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  padding: 15px;
  padding-left: 27px;
}
#faq .list li h3:before {
  content: "Q";
  color: #98C9C9;
  font-weight: 700;
  position: absolute;
  left: 7.5px;
  text-align: center;
  width: 15px;
}
#faq .list li h3 .icon-add {
  color: #bdbdbd;
}
#faq .list li h3 .icon-remove {
  color: #98C9C9;
}
#faq .list li.active {
  border-color: #757575;
  z-index: 1;
}
#faq .list li.active h3 {
  color: #98C9C9;
  font-weight: 500;
}
#faq .list div {
  position: relative;
  background: rgb(249.85, 252.3, 252.3);
  font-size: 15px;
  padding: 15px;
  padding-left: 30px;
  border-top: 1px solid rgba(189, 189, 189, 0.2);
}
#faq .list div:before {
  content: "A";
  color: rgba(0, 0, 0, 0.5);
  font-weight: 700;
  position: absolute;
  left: 8.3333333333px;
  text-align: center;
  width: 15px;
}
#faq .list div.hide {
  position: absolute;
  left: -1000%;
  top: 0;
  width: 1px;
  height: 1px;
  line-height: 0;
  overflow: hidden;
}
#faq .list div.faqContent img {
  max-width: 100%;
  height: auto;
}
#faq .notFAQ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  height: 20rem;
  background: #f5f5f5;
}

.main-visual {
  width: 100%;
  height: 800px;
}
.main-visual .swiper-slide {
  aspect-ratio: 1920/700;
}
.main-visual .swiper-slide img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
}
.main-visual .swiper-txt {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
  color: #fff;
}
.main-visual .swiper-txt .inner {
  width: 1500px;
}
.main-visual .swiper-txt .tit {
  font-size: 40px;
  font-weight: 500;
  letter-spacing: -0.02em;
  margin-bottom: 35px;
  color: inherit;
}
.main-visual .swiper-txt p {
  position: relative;
  font-size: 17px;
  font-weight: 350;
  line-height: 28px;
  letter-spacing: -0.02em;
  color: inherit;
}
.main-visual .swiper-txt .btn-more {
  font-weight: 300;
  font-size: 13px;
  padding-right: 20px;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  height: 50px;
  border: 1px solid #fff;
  color: inherit;
  cursor: pointer;
  margin-bottom: 18px;
}

/*버튼 기본*/
.main-visual .swiper-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 1500px;
  height: 42px;
  z-index: 10;
}
.main-visual .swiper-button {
  position: absolute;
  z-index: 10;
  line-height: 0;
  color: #fff;
  cursor: pointer;
  outline: none;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main-visual .swiper-button.prev {
  left: -125px;
}
.main-visual .swiper-button.prev img {
  -webkit-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
.main-visual .swiper-button.next {
  right: -125px;
}
.main-visual .swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.main-visual .swiper-button:hover {
  background: rgba(255, 255, 255, 0.1);
}

.main-visual .swiper-pagination {
  position: absolute;
  bottom: 30px;
  left: 50%;
  z-index: 10;
  text-align: center;
  -webkit-transition: 300ms opacity;
  transition: 300ms opacity;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-weight: 400;
  outline: none;
}
.main-visual .swiper-pagination-hidden {
  opacity: 0;
}
.main-visual .swiper-pagination-current {
  font-weight: 600;
}
.main-visual .swiper-pagination-bullets {
  left: 0;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: 50px !important;
  gap: 15px;
}
.main-visual .swiper-pagination-bullet {
  width: 20.8333333333px;
  height: 20.8333333333px;
  border-radius: 100%;
  border: 1px solid #fff;
  margin: 0 !important;
  cursor: pointer;
  opacity: 1;
}
.main-visual .swiper-pagination-bullet-active {
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.5);
          box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.5);
}

/*상단 가로 스크롤*/
.main-scroll-swiper {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  /* scroll-behavior: smooth; 마우스 휠이나 페이지네이션 클릭 시 부드럽게 이동 */
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.main-scroll-swiper::-webkit-scrollbar {
  display: none;
}
.main-scroll-swiper .scroll-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content; /* 자식 요소들의 너비 합만큼 가로로 길어지게 만듦 */
  height: calc(100vh - 100px);
}
.main-scroll-swiper .scroll-item {
  -ms-flex-negative: 0;
      flex-shrink: 0; /* 화면이 작아져도 지정한 width 고정 */
  width: 100vw;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000;
}
.main-scroll-swiper .scroll-item > div {
  width: 50%;
  position: relative;
}
.main-scroll-swiper .scroll-item .video video {
  width: 100%;
}
.main-scroll-swiper .scroll-item .img {
  position: relative;
  overflow: hidden;
}
.main-scroll-swiper .scroll-item .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-scroll-swiper .scroll-item .imgWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow-x: hidden;
}
.main-scroll-swiper .scroll-item .imgWrap .img {
  width: 100%;
  height: 33.3333333333%;
}
.main-scroll-swiper .scroll-item h3 {
  font-size: 46px;
  font-weight: 600;
  text-align: center;
}
.main-scroll-swiper .scroll-item h4 {
  font-size: 26px;
  font-weight: 600;
}
.main-scroll-swiper .scroll-item .txt {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 0 120px;
}
.main-scroll-swiper .scroll-item .txt p {
  font-size: 16px;
  font-weight: 300;
  line-height: 2.4;
  margin-top: 40px;
}
.main-scroll-swiper .scroll-item .btn {
  margin-top: 50px;
  text-align: center;
}
.main-scroll-swiper .scroll-item .btn a {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 270px;
  height: 60px;
  padding: 0 15px;
  line-height: 60px;
  border-radius: 70px;
  background: #7ec9c1;
  font-size: 16px;
  color: #fff;
}
.main-scroll-swiper .scroll-item .btn a span {
  font-size: inherit;
  color: inherit;
  position: relative;
  z-index: 2;
}
.main-scroll-swiper .scroll-item .btn a::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 1px);
  z-index: 1;
  border-radius: 70px;
  opacity: 0;
  background-color: #73b7b7;
  -webkit-transition-property: background-color, left, opacity;
  transition-property: background-color, left, opacity;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.22, 1);
          transition-timing-function: cubic-bezier(0.22, 1);
}
.main-scroll-swiper .scroll-item .btn a:hover::before {
  opacity: 1;
}
.main-scroll-swiper .scroll-item--intro {
  color: #7ec9c1;
}
.main-scroll-swiper .scroll-item--invert {
  background: #7ec9c1;
  color: #fff;
}
.main-scroll-swiper .scroll-item--footer {
  width: 70px;
  color: #999;
  position: relative;
  z-index: 4;
  text-align: center;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.main-scroll-swiper .scroll-item--footer p {
  position: absolute;
  bottom: 60px;
  line-height: 70px;
  font-family: "Montserrat";
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 0.05em;
}
.main-scroll-swiper .scroll-item .sns_button_list {
  margin: 0 auto 25px;
}
.main-scroll-swiper .scroll-item .sns_button_list li {
  margin: 0 0 14px 0;
  font-size: 12px;
  display: inline-block;
  position: relative;
}
.main-scroll-swiper .scroll-item .sns_button_list li a {
  display: block;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 17px;
  height: 18px;
}
.main-scroll-swiper .scroll-item .sns_button_list li a::before {
  font-size: 15px;
  color: #999;
  display: block;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  -webkit-font-smoothing: antialiased;
}
.main-scroll-swiper .scroll-item .sns_button_list li.insta a::before {
  font-size: 26px;
}
.main-scroll-swiper .scroll-item .sns_button_list span {
  opacity: 0;
  text-indent: -9999;
  visibility: hidden;
}

.progress-bar-track {
  margin-top: -10px;
  width: 100%;
  height: 10px;
  background-color: rgba(0, 0, 0, 0.1);
  position: relative;
  cursor: pointer;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.progress-bar-track:hover {
  -webkit-transform: scaleY(2);
          transform: scaleY(2);
}
.progress-bar-thumb {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: #7ec9c1;
  border-radius: 2px;
  will-change: width;
}

.idx .inner {
  width: 1500px;
  margin: 0 auto;
}
.idx .area01 {
  padding-top: 120px;
}
.idx .area01 .goods-swiper {
  padding-bottom: 70px !important;
}
.idx .area01 .goods-swiper:has(.swiper-pagination-lock) {
  padding-bottom: 0 !important;
}
.idx .area01 .swiper-pagination {
  top: initial;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.idx .area02 {
  background: #f5f5f5;
}
.idx .area02 .flex_div {
  gap: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.idx .area02 .imgB {
  aspect-ratio: 1/1;
  width: 560px;
}
.idx .area02 .goods-swiper {
  width: 850px;
}
.idx .area04 {
  padding-bottom: 140px;
}
.idx .area04 .inner {
  width: 1640px;
  padding: 0 70px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.idx .area04 .swiper-button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}
.idx .area04 .swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.idx .area04 .swiper-button.prev {
  left: 0;
}
.idx .area04 .swiper-button.next {
  right: 0;
}
.idx .area04 a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.idx .area04 a .img {
  position: relative;
  width: 730px;
  height: 460px;
  border-radius: 30px;
  overflow: hidden;
  background-color: #fafafa;
}
.idx .area04 a img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.idx .area04 a:hover img {
  width: 105%;
}
.idx .area04 a:hover .txt div {
  color: #2e9f90;
}
.idx .area04 .txt div {
  margin-top: 25px;
  font-size: 26px;
  font-weight: 400;
  color: #000000;
  letter-spacing: -0.02em;
}
.idx .area04 .txt p {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 300;
  color: #666666;
  line-height: 26px;
  letter-spacing: -0.02em;
}

.goods-wrap {
  padding: 140px 0;
}
.goods-wrap .tit {
  color: #111;
  font-size: 36px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: -0.02em;
}
.goods-wrap .stit {
  color: #575757;
  font-size: 17px;
  font-weight: 350;
  line-height: 64px;
  letter-spacing: -0.02em;
}
.goods-wrap .swiper {
  margin-top: 23px;
}
.goods-wrap .swiper-slide * {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.goods-wrap .swiper-slide a {
  display: block;
  width: 100%;
}
.goods-wrap .swiper-slide .img {
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
  position: relative;
  border-radius: 20px;
  background-color: #fafafa;
}
.goods-wrap .swiper-slide .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.goods-wrap .swiper-slide .name {
  position: relative;
  z-index: 5;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 350;
  color: #141414;
  line-height: 60px;
}
.goods-wrap .swiper-slide .price {
  font-size: 14px;
  font-weight: 350;
  color: #555555;
}
.goods-wrap .swiper-slide .price span {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #141414;
  margin-right: 1px;
}
.goods-wrap .swiper-slide:hover .img img {
  width: 104%;
}
.goods-wrap .swiper-slide:hover .txt {
  color: #535353;
}
.goods-wrap .swiper-slide:hover .price {
  color: #505050;
}
.goods-wrap .swiper-slide:hover .price span {
  color: #8b8b8b;
}

.goods-swiper .swiper-wrapper {
  height: auto;
}
.goods-swiper .swiper-inner {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 60px;
}
.goods-swiper .swiper-pagination-progressbar {
  position: static;
  width: 400px !important;
  height: 2px !important;
  background: #ddd;
  margin-right: 18px;
}
.goods-swiper .swiper-pagination-progressbar-fill {
  background: #000 !important;
}
.goods-swiper .swiper-button {
  color: #9d9d9d;
  position: relative;
}
.goods-swiper .swiper-button-play {
  display: none;
}
.goods-swiper .swiper-button:hover {
  color: #3b3b3b;
}

.com_list {
  padding: 20vh 0;
  text-align: center;
}
.com_list .inner {
  width: 800px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.0509803922);
          box-shadow: 0 0 12px 0px rgba(0, 0, 0, 0.0509803922);
  border-radius: 40px;
  padding: 60px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.com_list p {
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 10px;
}
.com_list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  width: 180px;
  height: 55px;
  border-radius: 15px;
  background: #000;
  -webkit-transition: background 0.35s ease;
  transition: background 0.35s ease;
}
.com_list a:hover {
  background: #505050;
}
.com_list .com_list_top {
  margin-bottom: 60px;
}
.com_list.company03 p {
  color: #432615;
}
.com_list.company03 span {
  color: #66544a;
}
.com_list.company04 p {
  color: #99d3ce;
}
.com_list.company04 span {
  color: rgb(87, 100, 99);
}

.business .fl_div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.business .fl_div.alc {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.business .fl_div.alst {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.business .img img {
  width: 100%;
}

.business_con {
  padding-bottom: 60px;
}
.business_con .box_wrap {
  width: 700px;
}
.business_con h3 {
  font-size: 28px;
  font-weight: 500;
  color: #0b0b0b;
  letter-spacing: -0.02em;
  padding: 15px 20px 30px;
  position: relative;
}
.business_con .desc {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.02em;
  margin: 0;
}
.business_con .desc p {
  color: #666666;
}
.business_con .desc div {
  color: #000000;
}
.business_con.business01 .img {
  width: 720px;
}
.business_con.business01 h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #575757;
}
.business_con.business01 ul {
  padding: 10px 20px 0px;
}
.business_con.business01 ul p {
  margin-bottom: 5px;
}
.business_con.business01 ul li {
  margin: 28px 0;
}
.business_con.business01 .box:first-child {
  margin-bottom: 108px;
}
.business_con.business02 .img {
  width: 720px;
}
.business_con.business02 h3 {
  margin-bottom: 125px;
}
.business_con.business02 ul li div {
  line-height: 50px;
}

.business03 {
  font-size: 15px;
  font-weight: 400;
  color: #505050;
}
.business03 h2 {
  font-size: 25px;
  font-weight: 700;
  color: #111;
  margin-bottom: 30px;
}
.business03 h4 {
  font-size: 18px;
  font-weight: 500;
  color: #202020;
  margin-left: -10px;
  margin-bottom: 10px;
}
.business03 h4 span {
  font-size: 15px;
  margin-left: 50px;
}
.business03 p:has(b) {
  margin-top: 10px;
}
.business03 ul {
  margin: 10px 0;
}
.business03 ul li {
  line-height: 1.3;
  margin: 6px 0;
}
.business03 ul .li_info {
  font-size: 14px;
  padding-left: 10px;
}
.business03 .margin_m10 {
  margin-left: -10px;
}
.business03 .note {
  font-size: 14px;
}
.business03 article {
  margin: 37.5px 0;
}
.business03 .guide {
  font-size: 16px;
  text-align: center;
  margin-bottom: 60px;
}
.business03 .infos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.business03 .infos > div {
  width: 50%;
  margin-bottom: 12px;
}
.business03 .infos h4 {
  margin-bottom: 0;
}
.business03 .infos .con {
  padding-left: 10px;
}

.business04 .txt {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 1rem 2rem;
  background: #f5f5f5;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.business11 .table {
  width: 50% !important;
  width: 100%;
  border: none;
}
.business11 .table tr {
  border: none;
}
.business11 .table th, .business11 .table td {
  border: none;
  padding: 0 8px;
  height: 52px;
  font-size: 14px;
}
.business11 .table thead th {
  background: rgb(229.5, 229.5, 255);
  color: rgb(89.25, 89.25, 127.5);
  font-weight: 500;
  border: 1px solid rgb(178.5, 178.5, 255);
}
.business11 .table tbody tr {
  border-bottom: 1px solid rgb(226.75, 226.75, 239.5);
}
.business11 .table tbody th {
  border: 1px solid rgb(201.25, 201.25, 239.5);
  background: rgb(246.325, 246.325, 250.15);
  color: rgb(89.25, 89.25, 127.5);
}
.business11 .table tbody td {
  border: 1px solid rgb(226.75, 226.75, 239.5);
}
.business11 .table thead th:first-of-type {
  border-left: none;
}
.business11 .table thead th:last-of-type {
  border-right: none;
}
.business11 .table tbody th:first-of-type {
  border-left: none;
}
.business11 .table tbody th:last-of-type {
  border-right: none;
}
.business11 .table tbody th + td {
  border-left: 1px solid rgb(201.25, 201.25, 239.5) !important;
}
.business11 .table tbody td:first-of-type {
  border-left: none;
}
.business11 .table tbody td:last-of-type {
  border-right: none;
}
.business11 .table {
  -webkit-box-shadow: 0px 0px 0px 1px rgb(76.5, 76.5, 255);
          box-shadow: 0px 0px 0px 1px rgb(76.5, 76.5, 255);
}
.business11 .table thead tr:first-of-type th {
  border-top: none;
}
.business11 .table tbody tr:last-of-type {
  border-bottom: none;
}
.business11 .table tbody tr:last-of-type td {
  border-bottom: none;
}
.business11 ul {
  margin-top: 100px;
  overflow: hidden;
}
.business11 li {
  width: 100px;
  height: 100px;
  float: left;
}
.business11 .li1 {
  background: rgb(229.5, 229.5, 255);
}
.business11 .li2 {
  background: rgb(178.5, 178.5, 255);
}
.business11 .li3 {
  background: rgb(226.75, 226.75, 239.5);
}
.business11 .li4 {
  background: rgb(89.25, 89.25, 127.5);
}